Bug 715879 - FTBFS xnoise-0.1.18-1.fc16
Summary: FTBFS xnoise-0.1.18-1.fc16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xnoise
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F16FTBFS
TreeView+ depends on / blocked
 
Reported: 2011-06-23 15:28 UTC by FTBFS
Modified: 2011-08-22 14:53 UTC (History)
1 user (show)

Fixed In Version: xnoise-0.1.26-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-09 01:41:22 UTC
Type: ---


Attachments (Terms of Use)
root.log (610.33 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details
build.log (164.31 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details
mock.log (1.20 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details
root.log (929.82 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details
build.log (163.70 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details
mock.log (1.28 KB, text/plain)
2011-06-23 15:29 UTC, FTBFS
no flags Details

Description FTBFS 2011-06-23 15:28:55 UTC
xnoise-0.1.18-1.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2011-06-23 15:29:00 UTC
Created attachment 507643 [details]
root.log


root.log for i386

Comment 2 FTBFS 2011-06-23 15:29:02 UTC
Created attachment 507644 [details]
build.log


build.log for i386

Comment 3 FTBFS 2011-06-23 15:29:03 UTC
Created attachment 507645 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2011-06-23 15:29:06 UTC
Created attachment 507646 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2011-06-23 15:29:08 UTC
Created attachment 507647 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2011-06-23 15:29:09 UTC
Created attachment 507648 [details]
mock.log


mock.log for x86_64

Comment 7 Fedora Update System 2011-07-28 19:54:32 UTC
xnoise-0.1.26-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/xnoise-0.1.26-1.fc15

Comment 8 Fedora Update System 2011-07-28 19:54:44 UTC
xnoise-0.1.26-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xnoise-0.1.26-1.fc16

Comment 9 Fedora Update System 2011-07-31 03:52:48 UTC
Package xnoise-0.1.26-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xnoise-0.1.26-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/xnoise-0.1.26-1.fc15
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2011-08-09 01:41:13 UTC
xnoise-0.1.26-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-08-22 14:53:48 UTC
xnoise-0.1.26-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.